<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
    @author Matthias Biggeleben <mathias.biggeleben@open-xchange.com>
 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="calendarTeamDay" ox:align="stretch" style="display: none;">
	<ox:border type="cpheader" dir="2" ox:align="top" ox:size="27px">
		<div ox:align="stretch" style="height:100%">
			<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
				<tr>
					<td style="width:100%; text-align:left;" class="headercontentarea font-style-headline"><span ox:i18n="">Team view</span></td>
					<td>
                       <div style="height:1.4em; line-height:1.4em; width:100px">
                           <div style="position:absolute; top:0; right:0" class="padding7px">
                               <img src="themes/default/img/arrows/arrow-down.gif" alt="" id="arrowForTDVOptions" class="configurationJumpArrowView" title="Options" ox:i18n="title"/>
                           </div>
                           <ox:button class="blueground" onclick="triggerEvent('OX_Calendar_Today')" style="width:5em;">
                               <span ox:i18n="">Today</span>
                           </ox:button>
                       </div>
                    </td>
				</tr>	
			</table>
		</div>
	</ox:border>
	<div ox:align="stretch" id="calendar_new_query">
        <ox:border ox:align="stretch" type="cpbottom" dir="2">
            <div id="teamViewCalendarGrid" style="position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden;" ox:align="stretch"></div>
		</ox:border>
	</div>
</div>